/* windows */
#win-popup { 	border:1px solid #aaa; background:#fff; box-shadow:0 0 30px rgba(0,0,0,0.2); 
				display:none; position:fixed; top:50px; left:50%; z-index:12000; margin-left:-250px; max-height:100vh; }
	#win-popup h4 { clear:left; height:16px; font:bold 16px Arial; color:#333; padding:15px 17px; border-bottom:1px solid #eee; text-align:left; }
		#win-popup h4 span {  }
		#win-popup h4 a.close { float:right; color:#444; text-decoration:none; width:16px; height:16px; display:inline-block; font:bold 24px Arial; line-height:16px; }
		#win-popup h4 a.close:hover { opacity:0.8; }
	
	#win-popup.win-login { width:350px; margin-left:-175px; }
		#win-popup.win-login hr.reg { height:0; background:none; border:0; border-bottom:1px solid #eee; margin:0; padding:0; }
		#win-popup.win-login p.reg { text-align:center; padding:15px 0; font:14px Arial; }	
	#win-popup.win-call { margin-left:-220px; }
	#win-popup.win-feedback { margin-left:-245px; }
	#win-popup.win-zay { margin-left:-270px; }
	#win-popup.win-zay-inn {  margin-left:-270px; }
	
	#win-popup.win-ci { width:750px; top:0; margin-left:-375px; margin-top:0px; max-height:100vh; overflow:auto; }
		#win-popup.win-ci h1 { font:28px Arial; text-align:center; margin:30px 0; }
		#win-popup.win-ci h2 { font:20px Arial; text-align:center; margin:30px 0 5px 0; }
		#win-popup.win-ci h3 { font:16px Arial; text-align:center; margin:0px 0 30px 0; color:#777; }
		#win-popup.win-ci p { margin:5px 0; text-align:justify; width:100%; overflow:hidden;  }
		#win-popup.win-ci p label { width:300px; text-align:right; }
			#win-popup.win-ci p label em { font:12px Arial; color:#cd0442; }		
		#win-popup.win-ci .type_web { text-align:center; }
			#win-popup.win-ci #CiForm_type_web { max-width:300px; margin:0 auto; }
			#win-popup.win-ci .type_web input { vertical-align:top; }
			#win-popup.win-ci .type_web label { color:#888; font:18px Arial; text-align:left; }
			#win-popup.win-ci .type_web label.sel { color:#333; font-weight:bold;}

		#win-popup.win-ci label.cl1 { width:calc(36% - 0px); float:left; text-align:center; min-width:inherit; padding-left:0; padding-right:0; }
		#win-popup.win-ci label.cl2 { width:calc(20% - 0px); float:left; text-align:center; min-width:inherit; padding-left:0; padding-right:0;  }
		#win-popup.win-ci label.cl3 { width:calc(20% - 0px); float:left; text-align:center; min-width:inherit; padding-left:0; padding-right:0;  }
		#win-popup.win-ci label.cl4 { width:calc(12% - 0px); float:left; text-align:center; min-width:inherit; padding-left:0; padding-right:0; font-size:10px; }
		#win-popup.win-ci label.cl5 { width:calc(12% - 0px); float:left; text-align:center; min-width:inherit; padding-left:0; padding-right:0; font-size:10px; }
	
		#win-popup.win-ci .cl-l { clear:left; width:100%; overflow:hidden; display:inline-block; }
	
		#win-popup.win-ci input.cl1[type="text"] { width:calc(36% - 17px); float:left; min-width:inherit; margin-bottom:5px; margin-right:5px; }
		#win-popup.win-ci input.cl2[type="text"] { width:calc(20% - 17px); float:left; min-width:inherit; margin-bottom:5px; margin-right:5px; }
		#win-popup.win-ci input.cl3[type="text"] { width:calc(20% - 12px); float:left; min-width:inherit; margin-bottom:5px; }
		#win-popup.win-ci span.cl4 { width:calc(12% - 8px); float:left; margin:0; padding-left:8px; }
			#win-popup.win-ci span.cl4 label.cl-minwidth { display:none; }
			#win-popup.win-ci span.cl4 input[type="radio"] { float:left; }
			#win-popup.win-ci span.cl4 label { float:left; width:17px; min-width:inherit; font-size:11px; text-align:left; padding-right:0px; }
		#win-popup.win-ci span.cl5 { width:calc(12% - 8px); float:left; margin:0; padding-left:8px; }
			#win-popup.win-ci span.cl5 label.cl-minwidth { display:none; }
			#win-popup.win-ci span.cl5 input[type="radio"] { float:left; }
			#win-popup.win-ci span.cl5 label { float:left; width:17px; min-width:inherit; font-size:11px; text-align:left; padding-right:0px; }
		
		#win-popup.win-ci ul { list-style:none; margin:0 0 20px 0; }
			#win-popup.win-ci ul li { margin:5px 0;}

	#win-popup.win-contract { width:600px; margin-left:-300px; top:0; height:100vh; margin-top:0px; max-height:100vh; overflow:auto; }
		#win-popup.win-contract label { width:200px; text-align:right; }
		#win-popup.win-contract fieldset label { width:180px; text-align:right; }
	
	#win-popup.win-tovar { width:600px; margin-left:-300px; top:0; height:100vh; margin-top:0px; max-height:100vh; overflow:auto; }
		#win-popup.win-tovar label { width:200px; text-align:right; }
		#win-popup.win-tovar fieldset label { width:180px; text-align:right; }
		
@media screen and (max-width: 550px) {
	#win-popup { box-shadow:none; display:none; position:fixed; overflow:auto; top:0; left:0; z-index:12000; width:100%; margin:0px; }
	#win-popup.win-call { margin-left:0; }
	#win-popup.win-feedback { margin-left:0; }
	#win-popup.win-zay { margin-left:0; }
	#win-popup.win-zay-inn {  margin-left:0; }
}


@media screen and (max-width: 600px) {
	#win-popup.win-contract { width:100%; margin-left:0; left:0; }
		#win-popup.win-contract label { width:100%; text-align:left; }
		#win-popup.win-contract fieldset label { width:100%; text-align:left; }
	#win-popup.win-tovar { width:100%; margin-left:0; left:0; }
		#win-popup.win-tovar label { width:100%; text-align:left; }
		#win-popup.win-tovar fieldset label { width:100%; text-align:left; }
}

@media screen and (max-width: 750px) {
	#win-popup.win-ci { width:100%; margin:0; top:0; left:0;  }
	#win-popup.win-ci p label { clear:left; text-align:left; }	
	#win-popup.win-ci p input[type="text"] { clear:left; width:calc(100% - 15px); }
		
	#win-popup.win-ci .cl-l { width:100%; }
		
	#win-popup.win-ci label.cl1 { display:none; }
	#win-popup.win-ci label.cl2 { display:none; }
	#win-popup.win-ci label.cl3 { display:none; }
	#win-popup.win-ci label.cl4 { display:none; }
	#win-popup.win-ci label.cl5 { display:none; }
		
	#win-popup.win-ci input.cl1[type="text"] { width:calc(100% - 12px); float:none; margin-right:0; }
	#win-popup.win-ci input.cl2[type="text"] { width:calc(100% - 12px); float:none; margin-right:0; }
	#win-popup.win-ci input.cl3[type="text"] { width:calc(100% - 12px); float:none; margin-right:0; }
	#win-popup.win-ci span.cl4 { width:calc(100% - 8px); float:none; margin:0; padding-left:0; }
		#win-popup.win-ci span.cl4 span { float:left; display:inline-block; }
		#win-popup.win-ci span.cl4 label.cl-minwidth { display:inline-block; float:left; width:auto; font-size:14px; padding-right:10px; }
		#win-popup.win-ci span.cl4 input[type="radio"] { float:left; }
		#win-popup.win-ci span.cl4 label { clear:none; font-size:14px; width:20px; }
	#win-popup.win-ci span.cl5 { width:calc(100% - 8px); float:left; margin:0; padding-left:0; }
		#win-popup.win-ci span.cl5 label.cl-minwidth { display:inline-block; float:left; width:auto; font-size:14px; padding-right:10px; }
		#win-popup.win-ci span.cl5 input[type="radio"] { float:left; }
		#win-popup.win-ci span.cl5 label { clear:none; font-size:14px; width:20px; }
}

/* DataPicker */
div.ui-datepicker { font-size:0.7em; }

/* �������� �������� */
.sent-ok { display:block; position:absolute; width:460px; left:calc(100%/2 - 250px); top:calc(100%/2 - 200px); padding:0 20px 30px 20px; border:1px solid #eee; box-shadow:0 10px 15px rgba(0,0,0,0.2); }

@media screen and (max-width: 500px) {
	.sent-ok { width:100%; left:0; }
}